using System;
using System.IO;

namespace MMXSaveGameConverter
{
    internal static class StreamExm
    {
        public static void WriteInt32(this Stream output, int value)
        {
            byte[] buff = BitConverter.GetBytes(value);
            output.Write(buff, 0, buff.Length);
        }
    }
}